@import url('https://fonts.googleapis.com/css2?family=DynaPuff:wght@400..700&family=Manrope:wght@200..800&display=swap');
// .block-img {
//     background-color: var(--background-black);

//     h3 {
//         padding: 82px 0 38px;
//         color:var(--text-white);
//         font-family: DynaPuff;
//         font-size: 5rem;
//         font-style: normal;
//         font-weight: 700;
//         line-height: normal;
//     }

//     .main__block-img {
//         display: grid;
//         grid-template-columns: repeat(2, 514px);
//         grid-gap: 26px;
//         padding-bottom: 138px;
//         img {
//             width: 100%;
//             height: 28.8rem;
//             object-fit: cover;
//             border-radius: 40px;
//         }

    //     .item {
    //         position: relative;
    //         &:first-child {
    //             grid-column: span 2;
    //             .img {
    //                 background-color: rgb(117 115 115 / 58%);
    //                 width: 100%;
    //                 height: 28.8rem;
    //                 top: 0;
    //                 border-radius: 40px;
    //                 @include center;
    //                     &::before {
    //                     display: block;
    //                     content: "";
    //                     position: absolute;
    //                     background-image: url(../images/Soft\ Star.png);
    //                     background-size: 100% 100%;
    //                     top: 0;
    //                     right: 0;
    //                     z-index: 10;
        
    //                 }
    //             }
    //             &::before {
    //                 display: block;
    //                 content: "";
    //                 position: absolute;
    //                 background-image: url(../images/Soft\ Star.png);
    //                 background-size: 100% 100%;
    //                 background-color: rgb(117 115 115 / 58%);
    //                 top: 0;
    //                 right: 0;
    //                 z-index: 10;
    
    //             }
    //         }
    //     }

    //     &:first-child {
    //         background-color: #202020;

    //         background-color: rgb(117 115 115 / 58%);
    //         .img {
    //             background-color: rgb(117 115 115 / 58%);
    //             width: 100%;
    //             height: 28.8rem;
    //             position: absolute;
    //             top: 0;
    //             border-radius: 40px;
    //             display: flex;
    //             align-items: center;
    //             justify-content: center;
    //         }

    //     }

    //     .item2 {
    //         position: relative;
    //         .img {
    //             background-color: rgb(117 115 115 / 58%);
    //             width: 100%;
    //             height: 28.8rem;
    //             position: absolute;
    //             top: 0;
    //             border-radius: 40px;
    //             @include center;
    //         }
    //     }
    // }
